<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_CUSTOMER_BIRTHDAYS',"Customer BirthDays");

	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_ALL_LOCATIONS','All Locations');
	
	define('TEXT_START_DATE','Start Date');
	define('TEXT_END_DATE','End Date');
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_LOCATION','Location');
	define('TEXT_EVENT','Event');
	
	define('TEXT_ID','#');
	define('TEXT_FIRST_NAME','First Name');
	define('TEXT_LAST_NAME','Last Name');
	define('TEXT_SUBURB','Suburb');
	define('TEXT_PHONE','Phone');
	define('TEXT_SECOND_PHONE','Second Phone');
	define('TEXT_MOBILE','Mobile');
	define('TEXT_BIRTH_DATE','Birth Date');

	define('IMAGE_SEARCH_CUSTOMERS','Search Customers');
?>